Computer Security
[EN] securityvulns.ru no-pyccku


GnuPG key spoofing
Published:18.09.2012
Source:
SecurityVulns ID:12586
Type:client
Threat Level:
5/10
Description:Invalid key id usage with a key server.
Affected:GNU : GnuPG 1.4
 GNU : GnuPG 2.0
Original documentdocumentUBUNTU, [USN-1570-1] GnuPG vulnerability (18.09.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod